RubyGems Navigation menu

rubocop-rspec 2.4.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.26.1 - January 05, 2024 (91.5 KB)
  2. 2.26.0 - January 04, 2024 (91.5 KB)
  3. 2.25.0 - October 27, 2023 (90.5 KB)
  4. 2.24.1 - September 23, 2023 (90.5 KB)
  5. 2.24.0 - September 08, 2023 (90.5 KB)
  6. 2.4.0 - June 09, 2021 (68 KB)
Show all versions (116 total)

Runtime Dependencies (2):

rubocop ~> 1.0
rubocop-ast >= 1.1.0

Development Dependencies (6):

rack >= 0
rake >= 0
rspec >= 3.4
simplecov < 0.18
yard >= 0

Owners:

Pushed by:

Authors:

  • John Backus, Ian MacLeod, Nils Gemeinhardt

SHA 256 checksum:

3155905264c91209977312932155b17a1fa19427185d044e787acfa8cc316869

Total downloads 146,868,163

For this version 5,525,994

License:

MIT

Required Ruby Version: >= 2.5.0

New versions require MFA: true

Links: